<section class="inventory">
  <div class="flexrow">
    <div class="item-titles flexrow">
      <label>{{localize 'WWN.items.Currency'}}</label>
    </div>
  </div>
  <div class="flexrow">
    <label class="readied-header" title="{{localize "WWN.items.CP.long" }}">{{localize 'WWN.items.CP.short'}}</label>
    <input class="readied" name="data.currency.cp" type="number" value="{{data.currency.cp}}" data-dtype="Number" placeholder="0" />
    <label class="readied-header" title="{{localize "WWN.items.SP.long" }}">{{localize 'WWN.items.SP.short'}}</label>
    <input class="readied" name="data.currency.sp" type="number" value="{{data.currency.sp}}" data-dtype="Number" placeholder="0" />
    {{#if (eq config.currencyTypes "currencybx")}}
    <label class="readied-header" title="{{localize "WWN.items.EP.long" }}">{{localize 'WWN.items.EP.short'}}</label>
    <input class="readied" name="data.currency.ep" type="number" value="{{data.currency.ep}}" data-dtype="Number" placeholder="0" />
    {{/if}}
    <label class="readied-header" title="{{localize "WWN.items.GP.long" }}">{{localize 'WWN.items.GP.short'}}</label>
    <input class="readied" name="data.currency.gp" type="number" value="{{data.currency.gp}}" data-dtype="Number" placeholder="0" />
    {{#if (eq config.currencyTypes "currencybx")}}
    <label class="readied-header" title="{{localize "WWN.items.PP.long" }}">{{localize 'WWN.items.PP.short'}}</label>
    <input class="readied" name="data.currency.pp" type="number" value="{{data.currency.pp}}" data-dtype="Number" placeholder="0" />
    {{/if}}
  </div>
  <div class="flexrow">
    <label class="readied-header" title="{{localize "WWN.items.bank.long" }}">{{localize 'WWN.items.bank.short'}}</label>
    <input class="readied" name="data.currency.bank" type="number" value="{{data.currency.bank}}" data-dtype="Number" placeholder="0" />
    <label class="readied-header" title="{{localize "WWN.items.TreasureSP" }}">{{localize 'WWN.items.Treasure'}}</label>
    <input class="readied" name="data.treasure" type="number" value="{{data.treasure}}" data-dtype="Number" disabled />
    <label class="readied-header" title="{{localize "WWN.items.total.long" }}">{{localize 'WWN.items.total.short'}}</label>
    <input class="readied" name="data.currency.total" type="number" value="{{data.currency.total}}" data-dtype="Number" disabled />
  </div>
</section>
<section class="inventory">
  <div class="flexrow">
    <div class="item-titles flexrow">
      <label>{{localize 'WWN.Encumbrance'}}</label>
    </div>
  </div>
  <div class="flexrow">
    <label class="readied-header">{{localize 'WWN.items.readied'}}</label>
    <div class="readied">
      <input name="data.encumbrance.readied.value" type="number" value="{{data.encumbrance.readied.value}}"
        data-dtype="Number" disabled />/
      <input name="data.encumbrance.readied.max" type="number" value="{{data.encumbrance.readied.max}}"
        data-dtype="Number" disabled />
    </div>
    <label class="readied-header">{{localize 'WWN.items.stowed'}}</label>
    <div class=readied>
      <input name="data.encumbrance.stowed.value" type="number" value="{{data.encumbrance.stowed.value}}"
        data-dtype="Number" disabled />/
      <input name="data.encumbrance.stowed.max" type="number" value="{{data.encumbrance.stowed.max}}"
        data-dtype="Number" disabled />
    </div>
  </div>
</section>
<section class="inventory" data-base-size="310">
  <div>
    <li class="item-titles flexrow">
      <div class="item-caret"><i class="fas fa-caret-down"></i></div>
      <div class="item-name">{{localize "WWN.items.Weapons"}}</div>
      <div class="icon-row">{{localize "WWN.items.Qualities"}}</div>
      <div class="field-short" title="{{localize "WWN.items.Shock"}}"><i class="fas fa-bolt"></i></div>
      <div class="field-short" title="{{localize 'WWN.items.Quantity'}}"><i class="fas fa-hashtag"></i></div>
      <div class="field-short" title="{{localize 'WWN.items.Weight' }}"><i class="fas fa-weight-hanging"></i></div>
      <div class="item-controls">
        <a class="item-control item-create" data-type="weapon" title="{{localize 'WWN.Add'}}"><i
            class="fa fa-plus"></i></a>
      </div>
    </li>
    <ol class="item-list">
      {{#each owned.weapons as |item|}}
      <li class="item-entry">
        <div class="item flexrow" data-item-id="{{item.id}}">
          <div class="item-name item-rollable flexrow">
            <div class="item-image" style="background-image: url({{item.img}})"></div>
            <a>
              <h4 title="{{item.name}}">
                {{item.name~}}
              </h4>
            </a>
          </div>
          <div class="icon-row flexrow">
            {{#each item.data.data.tags as |tag|}}
            {{#if (getTagIcon tag.value)}}
            <img title="{{getTagDesc tag.value}}" src="{{getTagIcon tag.value}}" width="24" height="24" />
            {{/if}}
            {{/each}}
            {{#each item.data.data.tags as |tag|}}
            {{#unless (getTagIcon tag.value)}}
            <span title="{{tag.title}}">{{tag.value}}{{#unless @last}},{{/unless}}</span>

            {{/unless}}
            {{/each}}
          </div>
          <div class="field-short">
            {{item.data.data.shock.damage}}
          </div>
          <div class="field-short quantity">
            <input value="{{item.data.data.quantity}}" type="number" />
          </div>
          <div class="field-short">
            <input value="{{item.data.data.weight}}" type="number" readonly>
          </div>
          <div class="item-controls">
            {{#if ../owner}}
            <a class="item-control item-toggle {{#unless item.data.data.equipped}}item-unequipped{{/unless}}"
              title='{{localize "WWN.items.Equip"}}'>
              <i class="fas fa-tshirt"></i>
            </a>
            <a class="item-control stow-toggle {{#unless item.data.data.stowed}}item-unstowed{{/unless}}"
              title='{{localize "WWN.items.stowed"}}'>
              <i class="fas fa-archive"></i>
            </a>
            <a class="item-control item-edit" title='{{localize "WWN.Edit"}}'><i class="fas fa-edit"></i></a>
            <a class="item-control item-delete" title='{{localize "WWN.Delete"}}'><i class="fas fa-trash"></i></a>
            {{/if}}
          </div>
        </div>
      </li>
      {{/each}}
    </ol>
  </div>
  <div>
    <li class="item-titles flexrow">
      <div class="item-caret"><i class="fas fa-caret-down"></i></div>
      <div class="item-name">{{localize "WWN.items.Armors"}}</div>
      <div class="field-short">{{localize "WWN.items.ArmorAAC"}}</div>
      <div class="field-short" title="{{localize 'WWN.items.Weight' }}"><i class="fas fa-weight-hanging"></i></div>
      <div class="item-controls">
        <a class="item-control item-create" data-type="armor" title="{{localize 'WWN.Add'}}"><i
            class="fa fa-plus"></i></a>
      </div>
    </li>
    <ol class="item-list">
      {{#each owned.armors as |item|}}
      <li class="item-entry">
        <div class="item flexrow" data-item-id="{{item.id}}">
          <div class="item-name item-rollable flexrow">
            <div class="item-image" style="background-image: url({{item.img}})"></div>
            <a>
              <h4 title="{{item.name}}">
                {{item.name~}}
              </h4>
            </a>
          </div>
          <div class="field-short">
            {{item.data.data.aac.value}}
          </div>
          <div class="field-short">
            {{item.data.data.weight}}
          </div>
          <div class="item-controls">
            {{#if ../owner}}
            <a class="item-control item-toggle {{#unless item.data.data.equipped}}item-unequipped{{/unless}}"
              title='{{localize "WWN.items.Equip"}}'>
              <i class="fas fa-tshirt"></i>
            </a>
            <a class="item-control stow-toggle {{#unless item.data.data.stowed}}item-unstowed{{/unless}}"
              title='{{localize "WWN.items.stowed"}}'>
              <i class="fas fa-archive"></i>
            </a>
            <a class="item-control item-edit" title='{{localize "WWN.Edit"}}'><i class="fas fa-edit"></i></a>
            <a class="item-control item-delete" title='{{localize "WWN.Delete"}}'><i class="fas fa-trash"></i></a>
            {{/if}}
          </div>
        </div>
      </li>
      {{/each}}
    </ol>
  </div>
  <div class="">
    {{!-- Misc items --}}
    <li class="item-titles flexrow">
      <div class="item-caret"><i class="fas fa-caret-down"></i></div>
      <div class="item-name">{{localize "WWN.items.Misc"}}</div>
      <div class="field-short" title="{{localize 'WWN.items.Quantity'}}"><i class="fas fa-hashtag"></i></div>
      <div class="field-short" title="{{localize 'WWN.items.Weight' }}"><i class="fas fa-weight-hanging"></i></div>
      <div class="item-controls">
        <a class="item-control item-create" data-type="item" title="{{localize 'WWN.Add'}}"><i
            class="fa fa-plus"></i></a>
      </div>
    </li>
    <ol class="item-list">
      {{#each owned.items as |item|}}
      {{#unless item.data.data.treasure}}
      <li class="item-entry">
        <div class="item flexrow" data-item-id="{{item.id}}">
          <div class="item-name item-rollable flexrow">
            <div class="item-image" style="background-image: url({{item.img}})"></div>
            <a>
              <h4 title="{{item.name}}">
                {{item.name~}}
              </h4>
            </a>
          </div>
          <div class="field-short quantity">
            <input value="{{item.data.data.quantity}}" type="number" placeholder="0" />
          </div>
          <div class="field-short">
            <input value="{{item.data.data.weight}}" type="number" readonly />
          </div>
          <div class="item-controls">
            {{#if ../owner}}
            <a class="item-control item-toggle {{#unless item.data.data.equipped}}item-unequipped{{/unless}}"
              title='{{localize "WWN.items.Equip"}}'>
              <i class="fas fa-tshirt"></i>
            </a>
            <a class="item-control stow-toggle {{#unless item.data.data.stowed}}item-unstowed{{/unless}}"
              title='{{localize "WWN.items.stowed"}}'>
              <i class="fas fa-archive"></i>
            </a>
            <a class="item-control item-edit" title='{{localize "WWN.Edit"}}'><i class="fas fa-edit"></i></a>
            <a class="item-control item-delete" title='{{localize "WWN.Delete"}}'><i class="fas fa-trash"></i></a>
            {{/if}}
          </div>
        </div>
      </li>
      {{/unless}}
      {{/each}}
    </ol>
  </div>
  <div class="">
    {{!-- Treasure items --}}
    <li class="item-titles flexrow">
      <div class="item-caret"><i class="fas fa-caret-down"></i></div>
      <div class="item-name">{{localize "WWN.items.Treasure"}}</div>
      <div class="field-long">{{data.treasure}} <i class="fas fa-circle"></i></div>
      <div class="field-short"><i class="fas fa-hashtag"></i></div>
      <div class="field-short" title="{{localize 'WWN.items.Weight' }}"><i class="fas fa-weight-hanging"></i></div>
      <div class="item-controls">
        <a class="item-control item-create" data-type="item" data-treasure="true" title="{{localize 'WWN.Add'}}"><i
            class="fa fa-plus"></i></a>
      </div>
    </li>
    <ol class="item-list">
      {{#each owned.items as |item|}}
      {{#if item.data.data.treasure}}
      <li class="item-entry">
        <div class="item flexrow" data-item-id="{{item.id}}">
          <div class="item-name item-rollable flexrow">
            <div class="item-image" style="background-image: url({{item.img}})"></div>
            <a>
              <h4 title="{{item.name}}">
                {{item.name~}}
              </h4>
            </a>
          </div>
          <div class="field-long">{{mult item.data.data.quantity item.data.data.price}}</div>
          <div class="field-short quantity">
            <input value="{{item.data.data.quantity}}" type="number" placeholder="0" />
          </div>
          <div class="field-short">
            {{item.data.data.weight}}
          </div>
          <div class="item-controls">
            {{#if ../owner}}
            <a class="item-control item-toggle {{#unless item.data.data.equipped}}item-unequipped{{/unless}}"
              title='{{localize "WWN.items.Equip"}}'>
              <i class="fas fa-tshirt"></i>
            </a>
            <a class="item-control stow-toggle {{#unless item.data.data.stowed}}item-unstowed{{/unless}}"
              title='{{localize "WWN.items.stowed"}}'>
              <i class="fas fa-archive"></i>
            </a>
            <a class="item-control item-edit" title='{{localize "WWN.Edit"}}'><i class="fas fa-edit"></i></a>
            <a class="item-control item-delete" title='{{localize "WWN.Delete"}}'><i class="fas fa-trash"></i></a>
            {{/if}}
          </div>
        </div>
      </li>
      {{/if}}
      {{/each}}
    </ol>
  </div>
</section>